#, fuzzy
msgid ""
msgstr ""
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"Project-Id-Version: Storytime\n"
"POT-Creation-Date: 2023-12-08 23:16-0800\n"
"PO-Revision-Date: 2018-12-25 21:12-0800\n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.4.3\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-Flags-xgettext: --add-comments=translators:\n"
"X-Poedit-WPHeader: style.css\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;"
"_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"

#: 404.php:18
msgid "404"
msgstr ""

#: 404.php:21
msgid "Our Apologies. The page requested cannot be found."
msgstr ""

#: 404.php:24
msgid ""
"It appears we messed up somewhere with a broken link or the page has been "
"removed from our website."
msgstr ""

#: 404.php:28
msgid "Return Home"
msgstr ""

#. translators: %s: Author name
#: author-bio.php:24
#, php-format
msgid "Read articles by %s"
msgstr ""

#: comments.php:31
msgctxt "comments title"
msgid "One Comment"
msgstr ""

#: comments.php:37
#, php-format
msgctxt "comments title"
msgid "%1$s Comment"
msgid_plural "%1$s Comments"
msgstr[0] ""
msgstr[1] ""

#: comments.php:56
msgid "Comment navigation"
msgstr ""

#: comments.php:59
msgid "Older Comments"
msgstr ""

#: comments.php:62
msgid "Newer Comments"
msgstr ""

#: comments.php:72
msgid "Comments are closed."
msgstr ""

#: comments.php:81
msgid "Submit Comment"
msgstr ""

#: comments.php:82
msgid "Write a Comment"
msgstr ""

#: comments.php:86
msgid "* Message"
msgstr ""

#: comments.php:91
msgid "* Name)"
msgstr ""

#: comments.php:95
msgid "* Email"
msgstr ""

#: comments.php:98
msgid ""
"Save my name, email, and website in this browser for the next time I comment."
msgstr ""

#: footer.php:28
msgid "Copyright &copy;"
msgstr ""

#: footer.php:29
msgid "Y"
msgstr ""

#: footer.php:33
msgid "All rights reserved."
msgstr ""

#: functions.php:64
msgid "Primary Menu"
msgstr ""

#: functions.php:65
msgid "Top Social Icon Menu"
msgstr ""

#: functions.php:66
msgid "Splash Menu"
msgstr ""

#: functions.php:67
msgid "Footer Menu"
msgstr ""

#: functions.php:137
msgid "Menu"
msgstr ""

#: functions.php:175
msgctxt "Name of the accent color in the Gutenberg palette"
msgid "Accent"
msgstr ""

#: functions.php:180
msgctxt "Name of the beige color in the Gutenberg palette"
msgid "Beige"
msgstr ""

#: functions.php:185
msgctxt "Name of the dark grey color in the Gutenberg palette"
msgid "Dark Grey"
msgstr ""

#: functions.php:190
msgctxt "Name of the grey color in the Gutenberg palette"
msgid "Grey"
msgstr ""

#: functions.php:195
msgctxt "Name of the white color in the Gutenberg palette"
msgid "White"
msgstr ""

#: functions.php:204
msgctxt "Name of the small font size in Gutenberg"
msgid "Small"
msgstr ""

#: functions.php:205
msgctxt "Short name of the small font size in the Gutenberg editor."
msgid "S"
msgstr ""

#: functions.php:210
msgctxt "Name of the regular font size in Gutenberg"
msgid "Regular"
msgstr ""

#: functions.php:211
msgctxt "Short name of the regular font size in the Gutenberg editor."
msgid "M"
msgstr ""

#: functions.php:216
msgctxt "Name of the large font size in Gutenberg"
msgid "Large"
msgstr ""

#: functions.php:217
msgctxt "Short name of the large font size in the Gutenberg editor."
msgid "L"
msgstr ""

#: functions.php:222
msgctxt "Name of the larger font size in Gutenberg"
msgid "Larger"
msgstr ""

#: functions.php:223
msgctxt "Short name of the larger font size in the Gutenberg editor."
msgid "XL"
msgstr ""

#: header.php:32
msgid "Skip to content"
msgstr ""

#: image.php:32
msgid "Previous Image"
msgstr ""

#: image.php:35
msgid "Next Image"
msgstr ""

#. translators: %s: version number
#: inc/back-compat.php:40 inc/back-compat.php:52 inc/back-compat.php:69
#, php-format
msgid ""
"Storytime requires at least WordPress version 4.7 or 5.x if you want to use "
"blocks. You are running version %s. Please upgrade and try again."
msgstr ""

#: inc/custom-header.php:16
msgid "Default Header Image"
msgstr ""

#: inc/customizer/controls/upgrade-control.php:23
msgid ""
"Save $10 (Limited Time Offer!) if you decide to upgrade to the Pro version "
"with this discount code on checkout: "
msgstr ""

#: inc/customizer/controls/upgrade-control.php:23
msgid "STORYTIME10 "
msgstr ""

#: inc/customizer/controls/upgrade-control.php:25
msgid "Storytime Pro"
msgstr ""

#: inc/customizer/controls/upgrade-control.php:26
msgid "Features:"
msgstr ""

#: inc/customizer/controls/upgrade-control.php:30
msgid "&bull; 5 Blog Styles"
msgstr ""

#: inc/customizer/controls/upgrade-control.php:31
msgid "&bull; 10 Dynamic Sidebar Positions"
msgstr ""

#: inc/customizer/controls/upgrade-control.php:32
msgid "&bull; Add Multiple Splash Page Images"
msgstr ""

#: inc/customizer/controls/upgrade-control.php:33
msgid "&bull; 3 Full Post Layouts"
msgstr ""

#: inc/customizer/controls/upgrade-control.php:34
msgid "&bull; 5 Menu Locations"
msgstr ""

#: inc/customizer/controls/upgrade-control.php:35
msgid "&bull; Thumbnail Creation for the Blogs"
msgstr ""

#: inc/customizer/controls/upgrade-control.php:36
msgid "&bull; Recent Posts Widget w/thumbnails"
msgstr ""

#: inc/customizer/controls/upgrade-control.php:37
msgid "&bull; An About Me Widget"
msgstr ""

#: inc/customizer/controls/upgrade-control.php:38
msgid "&bull; A Social Links Widget"
msgstr ""

#: inc/customizer/controls/upgrade-control.php:39
msgid "&bull; Customize the Read More Button Text"
msgstr ""

#: inc/customizer/controls/upgrade-control.php:40
msgid "&bull; Custom Styled Archive Titles"
msgstr ""

#: inc/customizer/controls/upgrade-control.php:41
msgid "&bull; Custom Styled WordPress Login Page"
msgstr ""

#: inc/customizer/controls/upgrade-control.php:42
msgid "&bull; Add a Custom Blog Title with Introduction"
msgstr ""

#: inc/customizer/controls/upgrade-control.php:43
msgid "&bull; We Made the Customizer Look Better"
msgstr ""

#: inc/customizer/controls/upgrade-control.php:44
msgid "&bull; Show or Hide the Featured Post Label"
msgstr ""

#: inc/customizer/controls/upgrade-control.php:45
msgid "&bull; Premium Support"
msgstr ""

#: inc/customizer/controls/upgrade-control.php:48
msgid "View Details"
msgstr ""

#: inc/customizer/customizer.php:19
msgid "Theme Options"
msgstr ""

#: inc/customizer/customizer.php:23
msgid "Page Background"
msgstr ""

#: inc/customizer/sections/customizer-basic.php:20
msgid "Basic Settings"
msgstr ""

#: inc/customizer/sections/customizer-basic.php:31
msgid "Copyright Name"
msgstr ""

#: inc/customizer/sections/customizer-basic.php:41
msgid "WP Gallery Options"
msgstr ""

#: inc/customizer/sections/customizer-basic.php:54
msgid "Enable Gallery View Comments"
msgstr ""

#: inc/customizer/sections/customizer-basic.php:64
msgid "Default Google Fonts"
msgstr ""

#: inc/customizer/sections/customizer-blog.php:20
msgid "Blog Settings"
msgstr ""

#: inc/customizer/sections/customizer-blog.php:31
msgid "Blog Layout"
msgstr ""

#: inc/customizer/sections/customizer-blog.php:36
msgid "Default With Sidebar"
msgstr ""

#: inc/customizer/sections/customizer-blog.php:37
msgid "Large Full Width No Sidebar"
msgstr ""

#: inc/customizer/sections/customizer-blog.php:48
msgid "Blog Summary Type"
msgstr ""

#: inc/customizer/sections/customizer-blog.php:49
msgid ""
"This will let you choose to use excerpts for your blog summaries. This is "
"ONLY for the Default Right Sidebar blog layout."
msgstr ""

#: inc/customizer/sections/customizer-blog.php:54
msgid "Post Summary"
msgstr ""

#: inc/customizer/sections/customizer-blog.php:55
msgid "Post Excerpt"
msgstr ""

#: inc/customizer/sections/customizer-blog.php:64
msgid "Excerpt Length"
msgstr ""

#: inc/customizer/sections/customizer-blog.php:90
msgid "Summary Show or Hide Elements"
msgstr ""

#: inc/customizer/sections/customizer-blog.php:104
msgid "Hide Featured Label"
msgstr ""

#: inc/customizer/sections/customizer-blog.php:116
msgid "Hide Post Summary Meta Info"
msgstr ""

#: inc/customizer/sections/customizer-blog.php:127
msgid "Hide Post Summary Featured Image"
msgstr ""

#: inc/customizer/sections/customizer-blog.php:138
msgid "Hide Post Summary By Author"
msgstr ""

#: inc/customizer/sections/customizer-blog.php:149
msgid "Hide Post Summary Date"
msgstr ""

#: inc/customizer/sections/customizer-blog.php:160
msgid "Hide Post Summary Comment Count"
msgstr ""

#: inc/customizer/sections/customizer-blog.php:171
msgid "Hide Edit Links on Pages &amp; Posts"
msgstr ""

#: inc/customizer/sections/customizer-colours.php:21
msgid "Site Title Colour"
msgstr ""

#: inc/customizer/sections/customizer-colours.php:33
msgid "Site Tagline  Colour"
msgstr ""

#: inc/customizer/sections/customizer-colours.php:44
msgid "Gutenberg Accent Colour"
msgstr ""

#: inc/customizer/sections/customizer-colours.php:45
msgid "This is your accent colour when using the Gutenberg editor."
msgstr ""

#: inc/customizer/sections/customizer-colours.php:55
msgid "First Colour"
msgstr ""

#: inc/customizer/sections/customizer-colours.php:56
msgid "This is the beige colour."
msgstr ""

#: inc/customizer/sections/customizer-colours.php:66
msgid "Third Colour"
msgstr ""

#: inc/customizer/sections/customizer-colours.php:67
msgid ""
"This is a dark grey colour; used mostly for headings, titles, and buttons."
msgstr ""

#: inc/customizer/sections/customizer-colours.php:77
msgid "Fourth Colour"
msgstr ""

#: inc/customizer/sections/customizer-colours.php:78
msgid ""
"This is a medium grey colour; used mostly for secondary text like meta post "
"info."
msgstr ""

#: inc/customizer/sections/customizer-colours.php:89
msgid "Border and Line  Colours"
msgstr ""

#: inc/customizer/sections/customizer-colours.php:101
msgid "Image Border"
msgstr ""

#: inc/customizer/sections/customizer-colours.php:112
msgid "Image Hover Border"
msgstr ""

#: inc/customizer/sections/customizer-colours.php:123
msgid "For the Gutenberg editor Drop Cap"
msgstr ""

#: inc/customizer/sections/customizer-colours.php:135
msgid "Splash Page Button"
msgstr ""

#: inc/customizer/sections/customizer-colours.php:147
#: inc/customizer/sections/customizer-colours.php:158
msgid "Splash Page Button Text"
msgstr ""

#: inc/customizer/sections/customizer-colours.php:169
msgid "Splash Page Button Hover Text"
msgstr ""

#: inc/customizer/sections/customizer-colours.php:180
msgid "Main Menu Links"
msgstr ""

#: inc/customizer/sections/customizer-colours.php:192
msgid "Main Menu Links (hover)"
msgstr ""

#: inc/customizer/sections/customizer-colours.php:203
msgid "Main Menu (submenu) Links"
msgstr ""

#: inc/customizer/sections/customizer-colours.php:214
msgid "Main Menu (submenu hover) Links"
msgstr ""

#: inc/customizer/sections/customizer-colours.php:226
msgid "Main Submenu Background"
msgstr ""

#: inc/customizer/sections/customizer-colours.php:238
msgid "Main Submenu Border"
msgstr ""

#: inc/customizer/sections/customizer-other.php:22
msgid "Hide the Site Title"
msgstr ""

#: inc/customizer/sections/customizer-other.php:33
msgid "Hide the Site Description"
msgstr ""

#: inc/customizer/sections/customizer-post.php:16
msgid "Post Settings"
msgstr ""

#: inc/customizer/sections/customizer-post.php:26
msgid "Full Post Layout"
msgstr ""

#: inc/customizer/sections/customizer-post.php:27
msgid "This will let you choose your full post layout."
msgstr ""

#: inc/customizer/sections/customizer-post.php:31
msgid "Post With Sidebar"
msgstr ""

#: inc/customizer/sections/customizer-post.php:32
msgid "Post Full Width Centered No Sidebar"
msgstr ""

#: inc/customizer/sections/customizer-post.php:51
msgid "Show or Hide Post Elements"
msgstr ""

#: inc/customizer/sections/customizer-post.php:63
msgid "Hide Full Post Featured Image"
msgstr ""

#: inc/customizer/sections/customizer-post.php:76
msgid "Hide Full Post Meta Info"
msgstr ""

#: inc/customizer/sections/customizer-post.php:87
msgid "Hide Full Post By Author"
msgstr ""

#: inc/customizer/sections/customizer-post.php:98
msgid "Hide Full Post Date"
msgstr ""

#: inc/customizer/sections/customizer-post.php:109
msgid "Hide Full Post Comment Count"
msgstr ""

#: inc/customizer/sections/customizer-post.php:120
msgid "Hide Categories"
msgstr ""

#: inc/customizer/sections/customizer-post.php:132
msgid "Hide Tags"
msgstr ""

#: inc/customizer/sections/customizer-post.php:143
msgid "Hide Author Bio"
msgstr ""

#: inc/customizer/sections/customizer-post.php:155
msgid "Hide previous/next post navigation"
msgstr ""

#: inc/customizer/sections/customizer-pro-upgrade.php:17
msgid "Upgrade to Pro"
msgstr ""

#: inc/customizer/sections/customizer-pro-upgrade.php:27
msgid "Get The Pro Version:"
msgstr ""

#: inc/customizer/sections/customizer-thumbnails.php:18
msgid "Thumbnail Settings"
msgstr ""

#: inc/customizer/sections/customizer-thumbnails.php:27
msgid "Crop Blog Featured Images"
msgstr ""

#: inc/customizer/sections/customizer-thumbnails.php:39
msgid "Crop images for the recent posts thumbnails."
msgstr ""

#: inc/customizer/sections/customizer-thumbnails.php:50
msgid "Crop featured images for the large blog Layout"
msgstr ""

#: inc/recent-posts-widget.php:25 inc/recent-posts-widget.php:31
msgid "Storytime Recent Posts"
msgstr ""

#: inc/recent-posts-widget.php:33
msgid ""
"A widget that displays your recent posts from all categories or a category "
"with thumbnails."
msgstr ""

#: inc/recent-posts-widget.php:70
msgid "No Image"
msgstr ""

#: inc/recent-posts-widget.php:113
msgid "Title:"
msgstr ""

#: inc/recent-posts-widget.php:118
msgid "Number of posts to show:"
msgstr ""

#: inc/sidebars.php:16
msgid "Blog Sidebar"
msgstr ""

#: inc/sidebars.php:18
msgid "Sidebar for your blog and archives."
msgstr ""

#: inc/sidebars.php:25
msgid "Page Right Sidebar"
msgstr ""

#: inc/sidebars.php:27
msgid "Right sidebar for your pages."
msgstr ""

#: inc/sidebars.php:34
msgid "Page Left Sidebar"
msgstr ""

#: inc/sidebars.php:36
msgid "Left sidebar for your pages."
msgstr ""

#: inc/sidebars.php:43
msgid "Banner"
msgstr ""

#: inc/sidebars.php:45
msgid "For Images and Sliders."
msgstr ""

#: inc/sidebars.php:52
msgid "Breadcrumbs"
msgstr ""

#: inc/sidebars.php:54
msgid ""
"For adding breadcrumb navigation if using a plugin, or you can add content "
"here."
msgstr ""

#: inc/sidebars.php:61
msgid "Bottom 1"
msgstr ""

#: inc/sidebars.php:63
msgid "Bottom 1 position"
msgstr ""

#: inc/sidebars.php:70
msgid "Bottom 2"
msgstr ""

#: inc/sidebars.php:72
msgid "Bottom 2 position"
msgstr ""

#: inc/sidebars.php:79
msgid "Bottom 3"
msgstr ""

#: inc/sidebars.php:81
msgid "Bottom 3 position"
msgstr ""

#: inc/sidebars.php:88
msgid "Bottom 4"
msgstr ""

#: inc/sidebars.php:90
msgid "Bottom 4 position"
msgstr ""

#: inc/sidebars.php:97
msgid "Footer"
msgstr ""

#: inc/sidebars.php:99
msgid "Footer position"
msgstr ""

#: inc/template-functions.php:84
msgid "Continue Reading"
msgstr ""

#. translators: %s: post date
#: inc/template-tags.php:77
#, php-format
msgid "<span class=\"screen-reader-text\">Posted on</span> %s"
msgstr ""

#: inc/template-tags.php:91
msgid "by"
msgstr ""

#. translators: %s: Name of current post. Only visible to screen readers.
#: inc/template-tags.php:106
#, php-format
msgid "Leave a comment<span class=\"screen-reader-text\"> on %s</span>"
msgstr ""

#. translators: %s: Name of current post
#: inc/template-tags.php:117
#, php-format
msgid "Edit<span class=\"screen-reader-text\">%s</span>"
msgstr ""

#: inc/template-tags.php:131
msgid "Featured"
msgstr ""

#: inc/template-tags.php:193
msgid "Categories: "
msgstr ""

#: inc/template-tags.php:205
msgid "Tags: "
msgstr ""

#: inc/template-tags.php:233
msgid "Your comment is awaiting moderation."
msgstr ""

#: inc/template-tags.php:238
msgid "Edit"
msgstr ""

#: inc/template-tags.php:253
msgctxt "pagination"
msgid "Previous Posts"
msgstr ""

#: inc/template-tags.php:254
msgctxt "pagination"
msgid "Next Posts"
msgstr ""

#: inc/template-tags.php:265
msgctxt "post navigation"
msgid "Previous Post"
msgstr ""

#: inc/template-tags.php:266
msgctxt "post navigation"
msgid "Next Post"
msgstr ""

#: inc/template-tags.php:277
msgid "Pages:"
msgstr ""

#. translators: %s: Name of current post
#: search.php:17
#, php-format
msgid "Search Results for %s"
msgstr ""

#: search.php:23 template-parts/post/content-none.php:1
msgid "Nothing Found"
msgstr ""

#: searchform.php:16 searchform.php:17
msgctxt "label"
msgid "Search for:"
msgstr ""

#: searchform.php:17
msgctxt "placeholder"
msgid "Search &hellip;"
msgstr ""

#: searchform.php:23
msgctxt "submit button"
msgid "Search"
msgstr ""

#. translators: %s: Name of current post
#: template-parts/page/content-page.php:1
#, php-format
msgid "Edit This Page<span class=\"screen-reader-text\"> \"%s\"</span>"
msgstr ""

#. translators: 1: link to WP admin new post page.
#: template-parts/post/content-none.php:1
#, php-format
msgid ""
"Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: template-parts/post/content-none.php:1
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: template-parts/post/content-none.php:1
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#. Theme Name of the plugin/theme
msgid "Storytime"
msgstr ""

#. Theme URI of the plugin/theme
msgid "https://roughpixels.ch/themes/storytime/"
msgstr ""

#. Description of the plugin/theme
msgid ""
"Storytime is a WordPress theme created for authors and creators who love to "
"write stories. With an extremely clean and simple design style that makes "
"reading a pleasant experience, this theme is also perfect for other blogging "
"niches. Storytime is compatible with the Classic editor, but if you want to "
"take advantage of blocks, you will need WordPress version 5 (or later) to "
"enjoy the Gutenberg experience of Storytime! With options including choice "
"of blog styles, full post layouts, a custom thumbnail based recent posts "
"widget, a gorgeous front splash page where you can add 1 or more images, "
"choice of excerpts, and much more!"
msgstr ""

#. Author of the plugin/theme
msgid "Rough Pixels"
msgstr ""

#. Author URI of the plugin/theme
msgid "https://roughpixels.ch"
msgstr ""
